package com.cygnusa.hyperm.wrappers;

public class AMAssessment {

    private String rank;
    private String tot_user_score;
    private int percentage_score;
    private int percentage;
    private String total_time;
    private String last_time;
    private User user;

    public String getRank() {
        return rank;
    }

    public void setRank(String rank) {
        this.rank = rank;
    }

    public String getTot_user_score() {
        return tot_user_score;
    }

    public void setTot_user_score(String tot_user_score) {
        this.tot_user_score = tot_user_score;
    }

    public int getPercentage_score() {
        return percentage_score;
    }

    public void setPercentage_score(int percentage_score) {
        this.percentage_score = percentage_score;
    }

    public int getPercentage() {
        return percentage;
    }

    public void setPercentage(int percentage) {
        this.percentage = percentage;
    }

    public String getTotal_time() {
        return total_time;
    }

    public void setTotal_time(String total_time) {
        this.total_time = total_time;
    }

    public String getLast_time() {
        return last_time;
    }

    public void setLast_time(String last_time) {
        this.last_time = last_time;
    }

    public User getUser() {
        return user;
    }

    public void setUser(User user) {
        this.user = user;
    }
}
